"22w-Q2-R7V.title" = "Glättung:";

"2SY-gB-Rp4.title" = "Kameraverarbeitung";

"3Ih-mj-xsg.title" = "Kameraverarbeitung";

"7pc-Mj-bG2.title" = "Paketverlust";

"8Fd-4F-AtD.title" = "Speicherverbrauch";

"BDU-61-Oz2.title" = "Thermischer Zustand";

"GqM-Bh-nCK.title" = "Datum:";

"GxD-3h-L3u.title" = "Aufnahmedatenrate";

"Lqc-hh-PkQ.title" = "CPU-Auslastung";

"OOc-ay-xQ0.title" = "Aufnahmedatenrate";

"QYd-iI-bjn.title" = "Eingangsdatenrate";

"QvC-M9-y7g.title" = "Dashboard";

"Rik-y7-weY.title" = "Element 2:";

"XOR-mU-xMd.title" = "Festplattendruck";

"XiR-QI-WbR.title" = "Thermischer Zustand";

"ZHN-91-eXh.title" = "Eingangsdatenrate";

"bUx-hr-BGz.title" = "Arbeitsspeicherdruck";

"dzH-pF-gsU.title" = "Graph 1:";

"egJ-ga-K6o.title" = "Paketverlust";

"eo3-nJ-Wnf.title" = "Arbeitsspeicherdruck";

"fqe-Pe-qQn.title" = "Graph 2:";

"gP1-lp-tg8.title" = "Keine";

"gXF-rp-dM2.title" = "Festplattendruck";

"ib5-7B-itm.title" = "Video-Decoder-Druck";

"ike-Vi-kuL.title" = "CPU-Auslastung";

"rgP-Md-mUd.title" = "Speicherverbrauch";

"vCU-kU-fZ7.title" = "Video-Decoder-Druck";

"wTR-qj-Z4n.title" = "Element 1:";